Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1428617

Summary: certbot-0.12.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: certbotAssignee: James Hogarth <james.hogarth>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: itamar, james.hogarth, nb, nick, rbu
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-22 18:22:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 0.12.0 (#1428617) none

Description Upstream Release Monitoring 2017-03-03 00:11:59 UTC
Latest upstream release: 0.12.0
Current version/release in rawhide: 0.11.1-4.fc26
URL: https://pypi.python.org/pypi/certbot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10690/

Comment 1 Upstream Release Monitoring 2017-03-03 00:12:06 UTC
Created attachment 1259365 [details]
[patch] Update to 0.12.0 (#1428617)

Comment 2 Upstream Release Monitoring 2017-03-03 00:14:31 UTC
hotness's scratch build of certbot-0.12.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18142991

Comment 3 Upstream Release Monitoring 2017-03-03 13:45:38 UTC
jhogarth's certbot-0.12.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=864101

Comment 4 Fedora Update System 2017-03-03 15:33:07 UTC
python-acme-0.12.0-2.el7 python-certbot-apache-0.12.0-1.el7 certbot-0.12.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 5 Fedora Update System 2017-03-03 15:50:08 UTC
python-acme-0.12.0-2.fc25 python-certbot-apache-0.12.0-1.fc25 certbot-0.12.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bad59d8d68

Comment 6 Fedora Update System 2017-03-03 15:50:26 UTC
python-acme-0.12.0-2.fc24 python-certbot-apache-0.12.0-1.fc24 certbot-0.12.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ccc3e000c5

Comment 7 Fedora Update System 2017-03-03 22:50:37 UTC
certbot-0.12.0-1.fc25, python-acme-0.12.0-2.fc25, python-certbot-apache-0.12.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bad59d8d68

Comment 8 Fedora Update System 2017-03-04 00:18:11 UTC
certbot-0.12.0-1.el7, python-acme-0.12.0-2.el7, python-certbot-apache-0.12.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 9 Fedora Update System 2017-03-04 00:50:32 UTC
certbot-0.12.0-1.fc24, python-acme-0.12.0-2.fc24, python-certbot-apache-0.12.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ccc3e000c5

Comment 10 Upstream Release Monitoring 2017-03-06 09:58:22 UTC
jhogarth's certbot-0.12.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=864903

Comment 11 Fedora Update System 2017-03-06 11:24:42 UTC
certbot-0.12.0-1.fc24 python-acme-0.12.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ccc3e000c5

Comment 12 Fedora Update System 2017-03-06 11:26:46 UTC
certbot-0.12.0-2.fc24 python-acme-0.12.0-3.fc24 python-certbot-apache-0.12.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b35be64b3

Comment 13 Fedora Update System 2017-03-06 11:27:55 UTC
certbot-0.12.0-1.fc25 python-acme-0.12.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bad59d8d68

Comment 14 Fedora Update System 2017-03-06 11:31:13 UTC
certbot-0.12.0-2.fc25 python-acme-0.12.0-3.fc25 python-certbot-apache-0.12.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e06b5ed81c

Comment 15 Fedora Update System 2017-03-06 11:31:35 UTC
certbot-0.12.0-2.fc25 python-acme-0.12.0-3.fc25 python-certbot-apache-0.12.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e06b5ed81c

Comment 16 Upstream Release Monitoring 2017-03-06 14:20:11 UTC
jhogarth's certbot-0.12.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=865064

Comment 17 Fedora Update System 2017-03-06 14:59:56 UTC
certbot-0.12.0-3.el7 python-acme-0.12.0-2.el7 python-certbot-apache-0.12.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 18 Fedora Update System 2017-03-07 01:50:00 UTC
certbot-0.12.0-3.fc25, python-acme-0.12.0-3.fc25, python-certbot-apache-0.12.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e06b5ed81c

Comment 19 Fedora Update System 2017-03-07 05:53:25 UTC
certbot-0.12.0-3.el7, python-acme-0.12.0-2.el7, python-certbot-apache-0.12.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 20 Upstream Release Monitoring 2017-03-07 09:18:02 UTC
jhogarth's certbot-0.12.0-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=865464

Comment 21 Fedora Update System 2017-03-07 10:00:04 UTC
certbot-0.12.0-4.fc25 python-acme-0.12.0-3.fc25 python-certbot-apache-0.12.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e06b5ed81c

Comment 22 Fedora Update System 2017-03-07 10:01:11 UTC
certbot-0.12.0-4.el7 python-acme-0.12.0-2.el7 python-certbot-apache-0.12.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 23 Fedora Update System 2017-03-07 16:51:47 UTC
certbot-0.12.0-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c51c77f333

Comment 24 Fedora Update System 2017-03-07 17:52:45 UTC
certbot-0.12.0-3.fc24, python-acme-0.12.0-3.fc24, python-certbot-apache-0.12.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b35be64b3

Comment 25 Fedora Update System 2017-03-07 19:11:06 UTC
certbot-0.12.0-4.fc24 python-acme-0.12.0-3.fc24 python-certbot-apache-0.12.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b35be64b3

Comment 26 Fedora Update System 2017-03-08 14:52:35 UTC
certbot-0.12.0-4.fc24, python-acme-0.12.0-3.fc24, python-certbot-apache-0.12.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b35be64b3

Comment 27 Fedora Update System 2017-03-08 14:53:40 UTC
certbot-0.12.0-4.fc25, python-acme-0.12.0-3.fc25, python-certbot-apache-0.12.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e06b5ed81c

Comment 28 Fedora Update System 2017-03-08 16:17:09 UTC
certbot-0.12.0-4.el7, python-acme-0.12.0-2.el7, python-certbot-apache-0.12.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7036057408

Comment 29 Fedora Update System 2017-03-10 23:20:13 UTC
certbot-0.12.0-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c51c77f333

Comment 30 Fedora Update System 2017-03-16 21:17:42 UTC
certbot-0.12.0-4.fc24, python-acme-0.12.0-3.fc24, python-certbot-apache-0.12.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2017-03-16 22:20:42 UTC
certbot-0.12.0-4.fc25, python-acme-0.12.0-3.fc25, python-certbot-apache-0.12.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2017-03-23 20:18:16 UTC
certbot-0.12.0-4.el7, python-acme-0.12.0-2.el7, python-certbot-apache-0.12.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2017-04-01 16:51:04 UTC
certbot-0.12.0-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.